본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
Oracle Java SE Critical Patch Update 권고2016.03.24
□ 개요
o 오라클社의 Java SE 7,8에서 원격코드 실행이 가능한 취약점이 발견됨[1]
o 공격자는 특수하게 조작된 웹 사이트 방문을 통해 다운로드 파일을 유도하여 악성코드 유포 가능
 
□ 해당 시스템
o 영향 받는 소프트웨어
- Oracle JDK and JRE 7 Update 97 버전 및 하위 버전
- Oracle JDK and JRE 8 Update 73,74 버전 및 하위 버전
※ Java EE는 영향 없음

□ 권장방안
o 취약점에 의한 피해를 줄이기 위하여 사용자는 다음과 같은 사항을 준수해야함
- 신뢰할 수 없는 웹사이트 방문 및 첨부파일을 열어보지 않음
- 설치된 제품의 최신 업데이트를 다운로드[2] 받아 설치하거나, Java 자동업데이트 설정을 권고[3]
 
□ 용어 정리
o Java Runtime Environment(JRE) : 자바 언어로 개발된 소프트웨어를 실행하기 위해 필요한 플랫폼
 
□ 기타 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] http://www.oracle.com/technetwork/topics/security/alert-cve-2016-0636-2949497.html
[2] http://www.oracle.com/technetwork/java/javase/downloads/index.html
[3] http://www.java.com/ko/download/help/java_update.xml
 
키워드 java , se , update